:host {
    ion-content,
    ion-toolbar {
        --background: white;
    }
    ion-list {
        &.list-md {
            padding: 0;
        }
    }
}

ion-alert {
    --background: red;
    --width: 1000%;
}

ion-menu-toggle {
    //  background-color: white
}

ion-item {
    color: white
}

.iconDropdown {
    margin-left: 10px;
}